cascading.flow.planner.process

## Class ProcessGraphs

- java.lang.Object
- - cascading.flow.planner.process.ProcessGraphs

-     public class ProcessGraphs
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProcessGraphs()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static List<ProcessModel>` | `predecessorListOf(ProcessGraph<? extends ProcessModel> processGraph, ProcessModel processModel)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ProcessGraphs

          public ProcessGraphs()

  - ### Method Detail

    - #### predecessorListOf

          public static List<ProcessModel> predecessorListOf(ProcessGraph<? extends ProcessModel> processGraph,
                                             ProcessModel processModel)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.